[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help: cannot use alien

> I used alien like the following:
> alien -d xxxx.rpm
> but an error msg was printed out: 
> sh: cpio command not found.

Exactly what it says - install cpio

pick:/$ dpkg -s cpio
Package: cpio
Status: install ok installed
Priority: important
Section: utils
Installed-Size: 114
Maintainer: Brian Mays <brian@debian.org>
Version: 2.4.2-16
Replaces: mt-st, cpio-mt
Depends: libc6
Conflicts: mt-st, cpio-mt
Description: GNU cpio -- a program to manage archives of files.
 GNU cpio is a tool for creating and extracting archives, or copying
 files from one place to another.  It handles a number of cpio formats
 as well as reading and writing tar files.
 This package also includes rmt, the remote tape server, and GNU mt, a
 tape drive control program.  The mt program is essential for magnetic
 tape drive users.  Debian's version of GNU mt supports SCSI tape



Elen sila lumenn' omentielvo

Steward of the Cambridge Tolkien Society
Selwyn College Computer Support

Reply to: